@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-SemiLight.eot');
    src: url('fonts/Volvo Novum-SemiLight.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-SemiLight.woff') format('woff');
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Light.eot');
    src: url('fonts/Volvo Novum-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Light.woff') format('woff'), url('fonts/Volvo Novum-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Regular.eot');
    src: url('fonts/Volvo Novum-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Regular.woff') format('woff'), url('fonts/Volvo Novum-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Medium.eot');
    src: url('fonts/Volvo Novum-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Italic.eot');
    src: url('fonts/Volvo Novum-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Italic.woff') format('woff'), url('fonts/Volvo Novum-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Bold.eot');
    src: url('fonts/Volvo Novum-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Bold.woff') format('woff'), url('fonts/Volvo Novum-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: NarkisBlock;
    src: url(fonts/NarkisBlock-Thin_MFW.eot);
    src: url(fonts/NarkisBlock-Thin_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlock-Thin_MFW.woff) format('woff'), url(fonts/NarkisBlock-Thin_MFW.ttf) format('truetype'), url(fonts/NarkisBlock-Thin_MFW.svg#kulya) format('svg');
    font-weight: 100;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

@font-face {
    font-family: NarkisBlock;
    src: url(fonts/NarkisBlock-Medium_MFW.eot);
    src: url(fonts/NarkisBlock-Medium_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlock-Medium_MFW.woff) format('woff'), url(fonts/NarkisBlock-Medium_MFW.ttf) format('truetype'), url(fonts/NarkisBlock-Medium_MFW.svg#narkis) format('svg');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

@font-face {
    font-family: NarkisBlock;
    src: url(fonts/NarkisBlockCon-Bold_MFW.eot);
    src: url(fonts/NarkisBlockCon-Bold_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlockCon-Bold_MFW.woff) format('woff'), url(fonts/NarkisBlockCon-Bold_MFW.ttf) format('truetype'), url(fonts/NarkisBlockCon-Bold_MFW.svg#narkis) format('svg');
    font-weight: 800;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

@font-face {
    font-family: NarkisBlockCondensed;
    src: url(fonts/NarkisBlock-Condensed_MFW.eot);
    src: url(fonts/NarkisBlock-Condensed_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlock-Condensed_MFW.ttf) format('truetype'), url(fonts/NarkisBlock-Condensed_MFW.svg#narkis) format('svg');
    font-weight: 800;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

body,
html {
    margin: 0;
    padding: 0;
    top: 0;
    font-family: NarkisBlockCondensed, sans-serif;
    width: 100%;
    height: 100%;
    font-size: 20px;
    font-weight: 100;
    direction: rtl
}

img {
    max-width: 100%;
}

body {
    background: #f1f1f1;
    color: #3f3f3f;
    overflow-x: hidden;
    width: 100%;
    height: 100%
}

header,
main {
    position: relative
}

header {
    width: 78vw;
    height: 100%;
    flex: 0 0 78vw
}

main {
    width: 22vw;
    height: 100%;
    flex: 0 0 22vw;
    position: fixed;
    left: 0
}

input,
select {
    font-family: NarkisBlock, sans-serif;
    font-weight: 100;
    height: 28px
}

.eng {
    font-family: NarkisBlock, sans-serif;
    font-weight: 100;
    font-size: 33px
}


/*clali*/

.caption-all h1 {
    font-size: calc(3.9vw + 3px);
    font-weight: bold;
    font-family: NarkisBlock;
    margin: 0;
}

.caption-all .box-1 img,
.caption-all .box-2 img {
    width: 2.5vw
}

.caption-all {
    position: absolute;
    top: 5vw;
    right: 3vw;
    text-align: center;
    z-index: 2;
    font-weight: 400;
    font-size: calc(1.5vw + 3px);
    display: flex;
    flex-direction: column
}

.caption-all div,
caption div {
    display: block;
    color: #fff;
    margin: .2vw 0
}

.caption-all .en {
    font-family: volvo_novum;
}

.caption-all .price img {
    padding-left: .5vw
}

.caption-all .trade img {
    padding-left: 1vw
}

.caption-all .price,
.caption-all .trade {
    font-size: calc(3.15vw + 3px);
    font-weight: bold;
    font-family: NarkisBlockCondensed;
    display: block;
    text-align: left;
}

.caption-all .trade {
    font-size: calc(1.9vw + 3px);
    margin-top: 0.4em;
}


/*clali*/


/*xc60*/

.headline.xc60 {
    top: 3.5vw;
    right: 1vw;
    color: #000;
}

.headline.xc60 h2 {
    /*display: flex;*/
    line-height: .9;
    color: #000;
    font-weight: 600;
}

.headline.xc60 .bold-h {
    font-size: calc(4.21vw + 3px);
    font-weight: 500;
    color: #000;
}

.headline.xc60 .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    margin-left: .5vw;
}

.headline.xc60 .right .bigger {
    font-weight: 500;
    font-size: calc(3.675vw + 3px);
    margin-left: -.35vw;
}

.headline.xc60 .right small {
    font-weight: 300;
    font-size: calc(3vw + 3px);
}

.headline.xc60 .big_price {
    font-size: calc(12vw + 3px);
    font-weight: 900;
    font-family: 'NarkisBlock';
    color: #000;
    letter-spacing: -0.4vw;
}

.headline.xc60 .shach {
    font-family: NarkisBlock;
    font-weight: bold;
    font-size: calc(3.4vw + 3px);
}

.headline.xc60 .three-box {
    font-family: 'NarkisBlockCondensed';
    font-weight: 400;
    padding: 0;
    font-size: calc(3.6vw + 3px);
    color: #000;
    letter-spacing: -0.1vw;
}

.caption.xc60 {
    left: 1vw;
    top: 42vw;
}

.caption.xc60 .trade,
.caption.xc60 .notice {
    font-size: calc(1.5vw + 3px);
}

.caption.xc60 .price {
    font-size: calc(1.3vw + 3px);
}


/*xc60*/


/*xc90*/

.headline.xc90 {
    top: 2vw;
    right: -7vw;
}

.headline.xc90 .xc90_h2 {
    line-height: .93;
    text-align: left;
    position: relative;
    right: 5.72vw;
    top: 4.3vw;
    letter-spacing: -.02vw;
}

.headline.xc90 .big_price {
    display: flex;
}

.xc90_new_first.bold-h {
    color: #FFF;
    font-size: calc(2vw + 3px);
    font-weight: 800;
}

.xc90_sec_header {
    font-size: calc(2.2vw + 3px);
    font-weight: 300;
}

.new_title {
    color: #000;
    font-size: calc(2.25vw + 3px);
    font-family: volvo_novum;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.title_secLine {
    color: #000;
    font-size: calc(2.7vw + 3px);
    font-weight: 700;
    font-family: volvo_novum;
}

.xc90_new_star {
    color: #000;
}

.xc90_price {
    color: #fff;
    font-family: 'NarkisBlock';
    font-size: calc(13.65vw + 3px);
    ;
    font-weight: 800;
    letter-spacing: -.6vw;
}


/* .xc90_new_shekel{color: #fff;font-weight: 400;font-family: NarkisBlock;display: flex;flex-direction: column;justify-content: flex-end;} */

.three-box.xc90_new_hodesh {
    color: #fff;
    text-align: end;
    font-family: 'NarkisBlockCondensed', sans-serif;
    font-size: calc(4.5vw + 3px);
    font-weight: 400;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-right: .75vw;
    position: relative;
    top: 4vw;
    right: -9vw;
}

.xc90_new_star {
    color: #fff;
    font-size: calc(4.1vw + 3px)!important;
    padding-top: 2vw;
}

.psik {
    font-size: calc(10.5vw + 3px);
    padding-right: 0.2vw;
}

.xc90_new_wrapper {
    padding: 0 !important;
}

.caption .trade.xc90_new_trade {
    font-family: 'NarkisBlockCondensed', sans-serif;
    font-size: calc(1.2vw + 3px);
    color: #fff;
}

.caption .sulamit.xc90_new_sulamit {
    color: #fff;
    font-size: calc(2.35vw + 3px);
    position: relative;
    right: 0.6vw;
}

.caption .sulamit.xc90_new_sulamit2 {
    color: #fff;
    font-size: calc(2.35vw + 3px);
}

.caption .price.xc90_new_box1Price {
    color: #fff;
    font-size: calc(1.25vw + 3px);
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
}

.caption .notice.xc90_new_box3Notice {
    color: #fff;
    font-size: calc(2.71vw + 3px);
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
}

.caption.new_Caption {
    line-height: .9;
    top: 41vw;
    left: 0ד.9vw;
    text-align: right;
    z-index: 2;
    font-weight: 400;
    font-size: calc(1.9vw + 3px);
    display: flex;
    flex-direction: column;
}

.zihum-bottom.xc90 {
    background: #fff;
}

.month-price.xc_90 {
    position: relative;
    top: 4vw;
    right: 14vw;
}

.xc90_hamhasha {
    color: #fff;
    font-size: calc(1.25vw + 3px);
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
}

.rectangle.red.xc90 {
    background-color: #1a6544;
}


/*xc90*/


/*v60*/

.V60 {
    font-size: calc(6.8vw + 3px);
    font-weight: 500;
}

.crossCountry {
    font-size: calc(2vw + 3px);
    position: relative;
    bottom: -0.2vw;
    left: 0.5vw;
}

.h2_inside_div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.eng {
    font-family: NarkisBlock, sans-serif;
    font-weight: 100;
    font-size: 33px
}

.all-headline h1 {
    color: #000;
    font-size: calc(6.5vw + 3px);
    line-height: .7;
    font-weight: 800;
    margin: 0;
    font-family: NarkisBlock;
    text-align: center;
    z-index: 2;
    direction: ltr
}

.headline h1,
.headline h2 {
    padding-right: 1.2vw;
    color: #fff;
    font-size: calc(2vw + 3px);
    line-height: .8;
    font-weight: 400;
    margin: 0;
    font-family: volvo_novum;
    text-align: left;
    z-index: 2;
    direction: ltr
}

.b5 .big_price {
    font-size: calc(9vw + 3px);
    display: flex;
    position: relative;
    bottom: -1vw;
    left: -1.3vw;
    font-family: 'NarkisBlock';
    font-weight: 800;
}

.b5 .shach {
    /*color:#111!important;*/
    display: contents;
    flex-direction: column;
    justify-content: flex-end;
    font-weight: bold;
}

.b5 .three-box {
    font-family: NarkisBlockCondensed;
    font-size: calc(1.3vw + 3px);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #111;
    background-color: #fff;
    position: relative;
    right: 4vw;
    padding: 0.2vw;
    margin: 0;
    height: fit-content;
    top: 2vw;
}

.b5 .bold-h {
    font-size: 2vw;
    position: relative;
    bottom: 0vw;
    left: 0.5vw;
    font-weight: 100
}

.headline.b5 {
    right: 3vw;
    display: flex;
    top: 5vw;
}

.headline.b5 h2.v60_h2 {
    display: flex;
    flex-direction: row;
    padding-right: 0;
    /*color:#111;*/
    line-height: 1;
}

.zihum-bottom.b5 {
    background-color: #fff
}


/*v60*/


/*s60*/

.headline.s60 {
    top: 6vw;
    right: -2vw;
}

.headline.s60 h2 {
    font-size: calc(2.35vw + 3px);
    font-weight: 100;
    letter-spacing: -.05vw;
    padding-left: 1vw;
}

.headline.s60 h2 .bold-h {
    font-weight: 500;
    display: inline-block;
    margin-right: 1vw;
}

.headline.s60 .big_price {
    font-size: calc(13.3vw + 3px);
    margin-left: .5vw;
    color: #fff;
}

.headline.s60 .month-price {
    display: flex;
    flex-direction: row;
    margin-top: -1.53vw;
    letter-spacing: -0.4vw;
    margin-right: 2.3vw;
}

.headline.s60 .three-box {
    font-size: calc(3.7vw + 3px);
    font-weight: 400;
    font-family: NarkisBlock;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.headline.s60 .star {
    font-size: calc(4.02vw + 3px);
    position: relative;
    left: 1vw;
}

.headline.s60 .shach {
    margin-right: 0vh;
    font-size: calc(4vw + 3px);
    font-weight: 500;
    font-family: 'NarkisBlockCondensed';
    color: #fff;
}

.caption.s60 .trade {
    font-weight: 600;
    font-size: calc(2.4vw + 3px);
}

.caption.s60 .price {
    font-weight: 600;
    font-size: calc(1.3vw + 3px);
}

.caption.s60 {
    line-height: .8;
    position: absolute;
    top: 41vw;
    left: 2vw;
    text-align: left;
    z-index: 2;
    font-weight: 400;
    font-size: calc(1.9vw + 3px);
    display: flex;
    flex-direction: column;
}

.caption.s60 .box-3 .notice {
    font-size: calc(1.6vw + 3px);
    ;
    ;
    font-weight: 600;
}

.caption.s60 .box-3 .sulamit {
    font-size: calc(2.4vw + 3px);
    font-weight: 600;
}

.info.active.s60 li {
    font-size: calc(1vw + 3px);
    font-family: NarkisBlock;
    font-weight: 300;
}

.s60_li_VEA {
    font-family: volvo_novum;
}

.s60_li {
    font-family: volvo_novum;
}

.deleted_price {
    color: #fff;
    font-size: calc(4vw + 3px);
    font-weight: bold;
    font-family: NarkisBlock;
    margin-right: 20vw;
    margin-top: -1.4vw;
}

.shach_del {
    font-size: calc(2.95vw + 3px);
    font-family: NarkisBlock;
    color: white;
}

.line {
    background: #fff;
    width: 11.9vw;
    height: 0.14vw;
    position: relative;
    left: -19.5vw;
    top: -2.2vw;
    transform: rotate( 352deg);
}

.del {
    text-decoration: none
}


/*s60*/


/*s90*/

.headline.s90 {
    right: 3vw;
    top: 1vw;
}

.headline.s90 h2 {
    display: flex;
    font-weight: bold;
    font-size: calc(1.15vw + 3px);
    text-align: right;
    line-height: 1;
}

.headline.s90 h2 .bold-h {
    font-weight: 500;
    font-size: calc(6.85vw + 3px);
    letter-spacing: -.5vw;
}

.headline.s90 .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    margin-left: 1vw;
}

.headline.s90 .right .bigger {
    font-weight: 200;
    font-size: calc(3.4vw + 3px);
    margin-left: -.35vw;
}

.headline.s90 .big_price {
    font-family: volvo_novum;
    font-size: calc(6vw + 3px);
    font-weight: 500;
}

.caption.s90 {
    left: 2vw;
    top: 38vw;
}

.caption.s90 .notice,
.caption.s90 .trade {
    font-size: calc(2.4vw + 3px);
}


/*s90*/


/*xc40*/

.headline.xc40 {
    right: 2.5vw;
    top: 1vw
}

.headline.xc40 .light-h {
    font-size: calc(6.85vw + 3px);
    font-weight: 500;
    display: block;
}

.headline.xc40 .xc40_T3 {
    font-weight: 100;
}

.headline.xc40 .xc40_price {
    font-family: 'volvo_novum';
    font-weight: 500;
    font-size: calc(6.04vw + 3px);
}

.headline.xc40 .big_price .star {
    text-align: center;
    line-height: .8;
    background-color: #4a7398;
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
    font-size: calc(1.3vw + 3px);
    padding: 0.2vw 0.5vw;
    height: fit-content;
    position: absolute;
    right: 1vw;
    bottom: 45%;
    transform: translateY(50%);
}

.headline.xc40 .big_price .shach {
    font-size: .7em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-family: volvo_novum;
    font-weight: 600;
    margin-top: 1.6vw;
}

.caption.xc40 .trade {
    font-size: calc(1.67vw + 3px);
    font-weight: 500;
    line-height: .9;
    font-family: 'NarkisBlockCondensed';
}

.xc40_SUV {
    font-family: volvo_novum;
}

.info.active.xc40 .extended {
    color: #fff;
    font-size: calc(.8vw + 3px);
    line-height: 1.2;
    -ms-grid-column: 2;
    font-weight: 300;
    letter-spacing: -.025vw;
    position: relative;
    width: 104%;
}

.six.inf.active .inf-en {
    font-weight: 500;
}

.headline.xc40 .big_price {
    position: relative;
}

.caption.xc40 {
    left: 2vw;
    top: 37vw;
}


/*xc40*/

.bold-h {
    font-weight: 800
}

.info-en {
    font-family: volvo_novum;
    font-size: calc(.9vw + 2px)
}

.inf-en {
    font-family: volvo_novum;
    font-size: calc(.6vw + 2px);
    font-weight: 500
}

.slider-wrap {
    width: 100%;
    overflow: hidden
}

.swiper-container {
    height: 100%;
    width: 100%
}

.swiper-container-rtl .swiper-button-prev {
    background: url(../images/arrow.png) no-repeat center center;
    background-size: contain;
    height: 5vh;
    transform: rotate(180deg);
    width: 2.5vw;
    top: 22vw
}

.swiper-container-rtl .swiper-button-next {
    background: url(../images/arrow.png) no-repeat center center;
    background-size: contain;
    height: 5vh;
    width: 2.5vw;
    left: 1vw;
    top: 22vw
}

.swiper-container-rtl .swiper-button-next.black,
.swiper-container-rtl .swiper-button-prev.black {
    background: url(../images/arrow.png) no-repeat center center;
    background-size: contain
}

.swiper-slide {
    min-height: 98vh
}

.swiper-slide .main-img.desktop {
    margin-top: 0;
    display: block;
    max-width: 100%
}

.swiper-slide .main-img.desktop.s60_desk {
    margin-top: 0;
    display: block;
    max-width: 100%
}

.swiper-slide .desktop.main-img.xc90_desk {
    margin-top: 0;
    display: block;
    max-width: 102%;
}

.headline {
    right: 1vw;
    z-index: 99;
    top: 6vw;
    position: absolute
}

del {
    text-decoration: none;
    position: relative
}

del:after {
    content: '';
    height: .1vw;
    width: 100%;
    right: 0;
    bottom: 50%;
    transform: rotate(8deg);
    display: block;
    position: absolute;
    background: #000
}

.old .shach {
    font-size: 35%
}


/* .headline.xc40 .big_price .star{text-align:center;line-height:.8;display:flex;flex-direction:column;justify-content:center}
.headline.xc40 .big_price .shach{font-size:.5em;display:flex;flex-direction:column;justify-content:flex-end} */

.light-h {
    font-weight: 100
}

h2.new {
    font-size: calc(2.1vw + 3px);
    ;
    position: relative;
    left: 3vw;
}

.light_h {
    font-weight: 100;
    font-size: calc(2.7vw + 3px);
}

.headline.xc60 .light_h {
    font-size: calc(2.3vw + 3px);
}

.big_price.new {
    font-size: 10vw;
    /*font-weight:500;  */
    font-family: 'NarkisBlock';
    display: flex;
    justify-content: center;
    margin-top: 1vw;
    letter-spacing: -0.2vw
}

.big_price.new.v60 {
    letter-spacing: -0.3vw;
}

.all-models.swiper-slide-active {
    z-index: 999
}

.back-to-center {
    padding: .5vw 2vw .5vw 3vw
}

.all-models .all-headline {
    top: 3vw;
    color: #000;
    width: 100%;
    right: 0;
    position: absolute
}

.box-1 div,
.box-2 div {
    display: inline-block;
    background: 0 0;
    line-height: .8;
    margin: .1vw;
    padding: 0
}

.box-1,
.box-2 {
    display: inline-block
}

.month-price {
    font-weight: 800;
    font-size: 2.5vw;
    line-height: .8;
    text-align: center
}

.pd-top {
    padding-top: 1vw
}

.big_price {
    font-size: 10.5vw;
    font-weight: 800;
    margin-left: .5vw;
    font-family: NarkisBlock;
    color: #fff
}

.big_price .star {
    font-weight: 400;
    font-size: .3em;
    vertical-align: super
}

.three-box {
    color: #fff;
    padding-right: 1.4vw;
    font-size: calc(3px + 3.2vw)
}

.shach {
    font-size: calc(3px + 2vw);
    /*margin-top: 5.5vw;*/
    display: contents;
}

.sulamit {
    font-size: calc(1vw + 3px);
    vertical-align: top
}

.caption {
    line-height: .8;
    position: absolute;
    top: 42vw;
    left: 2vw;
    text-align: right;
    z-index: 2;
    font-weight: 400;
    font-size: calc(1.9vw + 3px);
    display: flex;
    flex-direction: column
}

.caption .notice,
.caption .trade {
    color: #fff;
    font-size: calc(1.9vw + 3px)
}

.caption .price {
    font-size: calc(1vw + 3px);
    color: #fff
}

.caption .box-1 img,
.caption .box-2 img,
.caption .box-3 img {
    width: 1.8vw;
    margin-left: .4vw
}

.full_crv {
    font-size: 3vw;
    align-items: baseline;
    padding-right: 2vw
}

.full_crv .three-box {
    position: relative
}

.full_crv .three-box::after {
    content: "";
    border-top: 2px solid #fff;
    position: absolute;
    top: 2vw;
    left: -.5vw;
    transform: rotate(-9deg);
    width: 9.5vw;
    z-index: 999999999
}

.full_crv .big_price {
    font-size: 7.5vw
}

.nis {
    font-size: .6em;
    font-weight: 400
}

.star {
    font-weight: 400
}

.all .box-3,
.all .box-4 {
    padding: .5vw 4.5vw .5vw 4.5vw
}

.info {
    font-size: calc(3.5vw + 3px);
    line-height: .85;
    font-family: NarkisBlock
}

.en {
    font-size: .78em;
    font-weight: 400;
}

.pitch {
    font-size: calc(3.55vw + 3px);
    font-weight: 800
}

.d-title {
    display: block;
    font-weight: 800
}

.detail {
    display: block
}

.input-wrapper {
    margin-top: .3vw
}

.half {
    padding-left: 2vw;
    display: inline-block;
    vertical-align: top
}

.detail:before {
    content: '•';
    display: inline-block;
    color: #fff
}

.overlay {
    background: #221d1a;
    position: absolute;
    font-size: calc(1.6615vw + 3px);
    left: 0;
    bottom: 3.15vw;
    padding: 0 .45vw;
    line-height: 1
}

.red {
    font-size: calc(1.8vw + 3px);
    text-align: center;
    color: red;
    font-weight: 100
}

#legal .inf {
    display: none
}

#legal .inf.active {
    display: block;
    margin-top: .8vw
}

.white {
    color: #fff
}

.bottom {
    position: absolute;
    bottom: 4.5vw;
    color: #000;
    right: 2vw;
    font-size: calc(1.3vw + 3px);
    line-height: 1;
    text-align: right;
    display: inline-block
}

.bottom p {
    margin: 0
}

.bull {
    vertical-align: top;
    font-size: .8vw;
    display: inline-block;
    padding: 0 .25vw
}

.row {
    background: #141719
}

.row-alt {
    background: #1d2023
}

.row .inner,
.row-alt .inner {
    display: flex;
}

.row .icon-title,
.row-alt .icon-title {
    font-size: calc(2.7vw + 3px);
    position: relative;
    flex: 0 0 23%;
}

.row .extended,
.row-alt .extended {
    color: #fff;
    font-size: calc(.8vw + 3px);
    line-height: 1.2;
    flex: 0 0 70%;
    font-weight: 300;
    letter-spacing: -.025vw;
    position: relative
}

.row ul,
.row-alt ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.row ul li,
.row-alt ul li {
    position: relative;
    font-weight: 100;
    font-size: calc(1.1vw + 2px);
    line-height: 1.9vw
}

.row ul li::before,
.row-alt ul li::before {
    content: "•";
    display: block;
    position: absolute;
    right: -1vw;
    font-size: .8vw
}

.row .icon-title span,
.row-alt .icon-title span {
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    font-weight: 800;
    padding-right: 4.5vw;
    color: #fff
}

.row,
.row-alt {
    padding: 1vw 0;
    font-family: NarkisBlock;
    font-weight: 800
}

.red-button {
    font-size: calc(3px + 2.3vw);
    background: url(../images/red-b.png) no-repeat;
    margin-top: 1.6vw;
    padding-right: 1.9vw;
    padding-top: .3vw;
    height: 4vw;
    background-size: contain;
    width: 10vw;
    -ms-grid-column: 3
}

.zihum-bottom {
    background-color: #f1f1f1;
    position: absolute;
    text-align: right;
    width: 100%;
    direction: rtl;
    z-index: 999;
    right: 0;
    color: #000;
    bottom: 0;
    font-size: calc(.8vw + 3px);
    font-weight: 400;
    line-height: 3;
    height: 3vw
}

.info {
    display: none
}

.zihum-bottom {
    background-color: #f1f1f1;
    position: absolute;
    text-align: right;
    width: 100%;
    direction: rtl;
    z-index: 999;
    right: 0;
    color: #000;
    bottom: 0;
    font-size: calc(.8vw + 3px);
    font-weight: 400;
    line-height: 2.2;
    height: 2.5vw;
}

.xc90_new_shekel {
    color: #fff;
    font-weight: 900;
    font-family: NarkisBlock;
    display: flex;
    flex-direction: column;
    font-size: calc(4vw + 3px);
    justify-content: flex-end;
    padding-bottom: 1vw;
}

.headline.v60cc {
    right: 6vw;
    z-index: 99;
    top: 6vw;
    position: absolute;
}

.headline.v60cc .star {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 0.8vw;
}

.headline.xc60 .star {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 1.8vw;
}

.info.active {
    display: block
}

.zihum-bottom a {
    color: #3f3f3f
}

.zihum-bottom p {
    margin: 0;
    padding: 0vw 4vw 0vw 2vw;
    font-size: calc(1vw + 3px)
}

a {
    color: #fff;
    text-decoration: none
}

.mobileye {
    position: absolute;
    width: 10vw;
    left: -11vw;
    bottom: 0
}

a:focus,
input:focus,
select:focus {
    outline: 2px solid #0f0!important;
    border: none
}

iframe {
    display: none
}

span.avoidwrap {
    display: inline-block
}

#wrapper {
    -ms-transform-origin: center;
    direction: rtl;
    height: 100%;
    display: flex;
    width: 100%
}

.logo {
    width: 15.15vw;
    display: inline-block;
    position: fixed;
    left: 3.4vw;
    top: 3vh;
    z-index: 9999
}

.logo img {
    width: 100%
}

#form_wrapper {
    width: 17vw;
    margin: 4vw auto 0;
    font-family: NarkisBlockCondensed, sans-serif;
    padding: .1vw
}

.hp {
    display: inline-block
}

#contact_form {
    width: 17vw;
    margin: auto
}

#thanks {
    font-size: calc(3px + 1.5vw);
    padding-top: 5vw;
    text-align: center;
}

.form_item {
    position: relative
}

.form_notice {
    font-size: 1.1vw;
    display: block!important;
    margin: 0;
    margin-top: .5vw;
    margin-bottom: 0vh
}

.form_title {
    font-size: calc(1.6vw + 1px);
    font-weight: 100;
    text-align: center;
    font-family: NarkisBlockCondensed;
    margin: 0;
    color: #626262;
    line-height: 1.8vw;
    margin-bottom: 1vw
}

.bolder {
    font-weight: 800
}

#form_title .eng {
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 1px
}

#nameinput {
    margin-top: -10px
}

#email,
#full_name,
#phone {
    padding-right: .5vw;
    border: none;
    height: 4.8vh;
    width: 95%;
    font-size: 1.1vw;
    background: 0 0;
    border-bottom: 1px solid #585858
}

#form_pre_phone {
    height: 46px
}

.error_msg {
    display: block;
    color: red;
    position: absolute;
    top: 2vh;
    left: .8vw;
    font-size: 1.3vw;
    font-weight: 400
}

#place-error {
    font-size: 1.1vw;
    left: 1.7vw
}

#phone-error {
    left: .8vw
}

#form_pre_phone-error {
    left: 1vw
}

#emailinput,
#nameinput,
#phoneinput,
#placeinput {
    margin-top: 1vh
}

#submitinput {
    margin-top: .5vw
}

input {
    display: block
}

#formsubmit {
    width: 100%;
    height: 5.2vh;
    background: #3f3f3f;
    background-size: 100%;
    border: none;
    outline: 0;
    color: #fff;
    font-size: 2.3vw;
    font-weight: 400;
    font-family: NarkisBlockCondensed;
    text-align: center;
    line-height: 1vw;
    cursor: pointer
}

.footer_top .eng {
    font-size: 20px;
    font-weight: 100
}

.screen-reader-text,
label:not(.cb_text) {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

[aria-hidden=true] {
    display: none
}

.mobile {
    display: none!important;
    visibility: hidden
}

footer {
    position: fixed;
    top: 31.5vw;
    left: 2.5vw;
    font-family: NarkisBlockCondensed, sans-serif;
    color: #3f3f3f;
    font-size: .9vw;
    font-weight: 400;
    width: 17vw;
    font-weight: 100
}

.rectangle.darkgreen {
    background-color: #3e6546
}

.rectangle.darkgreen1 {
    background-color: #cb2720
}

.rectangle.green {
    background-color: #2c533d
}

.rectangle.brightgreen {
    background-color: #25ad48
}

.rectangle.lightgreen {
    background-color: #189647
}

.rectangle.greenyellow {
    background-color: #4ab811
}

.rectangle.greenblue {
    background-color: #2f89a0
}

.rectangle.blue {
    background-color: #4171b7
}

.rectangle.lightblue {
    background-color: #2f89a0
}

.rectangle.darkblue {
    background-color: #1469b2
}

.rectangle.red {
    background-color: #cb2720
}

.rectangle.orange {
    background-color: #f6a800
}

.rectangle.lightorange {
    background-color: #d33916
}

.rectangle.lightyellow {
    background-color: #f38100
}

.rectangle.ggreen {
    background-color: #56bd20
}

.rectangle {
    width: 1.2vw;
    height: 1.2vw;
    display: inline-block;
    text-align: center;
    line-height: 1.3vw;
    color: #000;
    font-size: .9vw;
    font-family: NarkisBlockCondensed, sans-serif;
    font-weight: 400
}

.inf {
    font-size: .9vw;
    line-height: 1;
    text-align: justify
}

.zihum span:not(.rectangle) {
    display: block
}

#legal {
    position: relative;
    font-size: 1.25vw
}

.logos {
    position: relative;
    top: 1vw
}

.logos div {
    margin-bottom: 3vw;
    font-size: 1.1vw
}

.logos .meir {
    width: 4.45vw
}

.logos .honda {
    position: absolute;
    left: -1vw;
    bottom: 0;
    width: 9.9vw
}

.infolink {
    position: absolute;
    left: 0;
    top: .7vw
}

#meir_logo {
    display: block;
    width: 4vw
}

input[type=checkbox]:not(old)+label>span.bigger {
    display: inline-block;
    background: 0 0;
    border: none;
    margin-bottom: .25em;
    width: 100%;
    font-size: 100%
}

input[type=checkbox]:not(old):checked+label>span.bigger {
    background: 0 0
}

input[type=checkbox]:not(old):checked+label>span.bigger:before {
    display: none
}

footer .desktop {
    display: inline-block
}

footer #footer_wrapper {
    position: relative
}

.underline {
    text-decoration: underline
}

.footer_top {
    margin-top: .7vh;
    border-top: 2px solid #fff;
    border-bottom: 2px solid;
    padding: .7vh 0vw;
    font-size: 1vw;
    font-family: NarkisBlock, sans-serif;
    font-weight: 100;
    width: 17vw
}

::-webkit-input-placeholder {
    color: #626262;
    opacity: 1;
    font-size: 1.2em;
    font-family: NarkisBlockCondensed, sans-serif;
    font-weight: 400
}

::-moz-placeholder {
    color: #626262;
    opacity: 1;
    font-size: 1.2em;
    font-family: NarkisBlockCondensed, sans-serif;
    font-weight: 400
}

:-ms-input-placeholder {
    color: #626262;
    opacity: 1;
    font-size: 1.2em;
    font-family: NarkisBlockCondensed, sans-serif;
    font-weight: 400;
    padding: 0
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/small-arrow.png) no-repeat left;
    height: 6vh;
    border: none;
    font-family: NarkisBlockCondensed, sans-serif;
    border-bottom: 1px solid #585858;
    font-weight: 400;
    background-size: 8%;
    background-position: 2%;
    font-size: 1.3vw;
    padding-right: .5vw;
    width: 99%;
    color: #626262
}

select::-ms-expand {
    display: none
}

#carsinfo {
    display: none
}

.medium {
    display: none
}

input[type=checkbox]:not(old) {
    width: .25em;
    margin: 0;
    padding: 0;
    font-size: .5em;
    opacity: 0;
    vertical-align: middle;
    height: .25em
}

input[type=checkbox]:not(old)+label {
    display: inline-block;
    font-size: .9vw;
    line-height: 1;
    text-align: justify;
    font-family: NarkisBlockCondensed
}

input[type=checkbox]:not(old)+label>span>span {
    display: inline-block;
    width: .75em;
    height: .75em;
    margin: 0 0 0 .15em;
    background: #fff;
    vertical-align: bottom;
    border: .0625em solid silver
}

input[type=checkbox]:not(old):checked+label>span>span {
    background: #fff
}

.cb:focus {
    outline: 2px solid #0f0
}

input[type=checkbox]:not(old):checked+label>span>span:before {
    content: '✓';
    display: block;
    width: 1em;
    color: #000;
    font-size: 1em;
    line-height: 1em;
    text-align: center;
    font-weight: 700
}

input[type=checkbox]:not(old)+label>span.en {
    background: 0 0;
    font-family: NarkisBlock, sans-serif;
    font-size: 13px;
    line-height: 1.4;
    margin-left: 10px;
    border: none!important
}

input[type=checkbox]:not(old):checked+label>span.en:before,
input[type=checkbox]:not(old):checked+label>span.mobindent:before {
    content: ''
}

.mobindent {
    margin-right: .5em;
    width: 95%!important;
    background: 0 0!important
}

#honda-link {
    font-size: .7vw
}

@-moz-document url-prefix() {
    footer {
        top: 34vw
    }
}

@media screen and (min-device-width:800px) and (max-device-width:1366px) and (-webkit-min-device-pixel-ratio:1) {
    .inf {
        font-size: .965vw
    }
    .swiper-slide .main-img.desktop {
        margin-top: -4vw
    }
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
     :root #form_pre_phone {
        height: 5vh!important
    }
}

@media (device-aspect-ratio:4/3) {
    #conent {
        top: 9.5vw
    }
    .caption {
        top: 53.5vw;
        left: 4vw;
    }
    .inf {
        font-size: 1.25vw
    }
    footer {
        top: 45.5vw;
    }
    .headline.b5 {
        right: 2vw;
        ;
    }
    main {
        width: 21vw;
        top: 3vw;
    }
    .caption.xc60 {
        top: 53vw;
    }
    .headline {
        right: 0vw;
        ;
    }
    .headline.s60 .big_price {
        font-size: calc(12vw + 3px);
    }
    .headline.s60 h2 {
        font-size: calc(2vw + 3px);
    }
    .caption.s60 {
        top: 54vw;
    }
    .caption.new_Caption {
        top: 52vw;
    }
    .slider-wrap {
        height: 100%;
    }
    input[type=checkbox]:not(old)+label {
        font-size: 1.15vw
    }
    .medium {
        display: block
    }
    .swiper-slide .main-img.desktop {
        display: none!important;
    }
    #form_wrapper {
        transform: scale(1.1);
        left: 4vw;
        top: 25vh
    }
    .logo {
        left: 3vw
    }
    .bottom {
        position: absolute;
        top: 88.9vh;
        right: 8vw;
        text-align: center;
        transform: scale(.8)
    }
    .bottom h4 {
        width: 22vw
    }
    #content {
        top: 25.6vh;
        right: 16.8vw;
        transform: scale(1)
    }
    #formsubmit {
        line-height: 0vh;
        height: 5.3vh
    }
    #email,
    #full_name,
    #phone {
        height: 3.6vh
    }
     :root #form_pre_phone {
        height: 3.8vh!important
    }
    .form_notice {
        margin-top: 1.8vh
    }
    .error_msg {
        top: 1.2vh;
    }
    #content {
        top: 25.6vh;
        right: 16.8vw;
        transform: scale(1)
    }
    #content h1 {
        font-size: 5.3vw
    }
    #form_wrapper {
        transform: scale(1.1);
        left: 6vw;
        top: 25vh
    }
}

@media (device-aspect-ratio:5/4) {
    .swiper-slide .main-img.desktop {
        display: none!important;
    }
    /*xc90*/
    .caption.new_Caption,
    .caption.xc60,
    .caption.s60,
    .caption.s90,
    .caption.xc40 {
        top: 58vw;
    }
    .headline.s60,
    .headline.xc90,
    .headline.xc60,
    .headline.b5,
    .headline.s90 {
        top: 13vw;
    }
    .headline.b5 {
        right: 2vw;
    }
    .inf {
        font-size: 1.2vw
    }
    input[type=checkbox]:not(old)+label {
        font-size: 1.2vw
    }
    input[type=checkbox]:not(old)+label>span.bigger {
        font-size: 100%
    }
    footer {
        top: 41.5vw
    }
    .all-models .headline {
        top: 18vw
    }
    .all-models .all-headline {
        top: 15vw
    }
    .caption-all {
        top: 4vw
    }
    .jazz-headline h1,
    .jazz-headline h2 {
        font-size: calc(5.6vw + 3px)
    }
    select {
        height: 4vh
    }
    .caption {
        top: 53vw;
        left: 3vw
    }
    .caption-all div {
        margin: .4vw 0
    }
    .swiper-slide[data-id="two"] {
        max-height: 80vh
    }
    .swiper-slide {
        min-height: 83vh
    }
    .all {
        top: unset;
        margin-bottom: 8vw
    }
    .logos div {
        font-size: 1.25vw
    }
    .medium {
        display: block
    }
    .bottom {
        transform: scale(1.25)
    }
    #form_wrapper {
        top: 5vw
    }
    .swiper-button-next,
    .swiper-button-prev {
        top: 32vw!important
    }
    .swiper-slide .main-img.desktop {
        display: none
    }
    .swiper-slide .main-img.medium {
        /* margin-top:-3vw; */
        width: 100%;
        display: block
    }
    .medium.main-img.xc90_m {
        /* margin-top: -52.5vw; */
        width: 100%;
        display: block;
    }
    .swiper-slide .main-img.medium.s60_m {
        /* margin-top: -46vw!important; */
        width: 100%;
        display: block
    }
    .zihum-bottom {
        width: 100%;
        line-height: 2vw;
        height: 2.5vw
    }
    #email,
    #full_name,
    #phone {
        height: 3.6vh
    }
     :root #form_pre_phone {
        height: 3.8vh!important
    }
    .form_notice {
        margin-top: 1.8vh
    }
    #formsubmit {
        line-height: 0vh;
        height: 3.6vh
    }
    .error_msg {
        top: 1.3vh
    }
    footer .rectangle {
        height: 1.4vh;
        line-height: 1.4vh
    }
    .headline {
        top: 21vw;
        right: 12vw
    }
    .headline.xc40 {
        top: 11vw;
        right: 3vw
    }
    .xc90_new_first.bold-h {
        color: #FFF;
        font-size: calc(2vw + 3px);
        font-weight: 800;
    }
    .headline.xc90 {
        top: 2.5vw!important;
        right: -1.4vw;
    }
    .xc90_sec_header {
        margin-left: -0.7vw;
        font-size: calc(2vw + 3px);
        font-weight: 300;
    }
    .xc90_price {
        color: #fff;
        font-family: 'NarkisBlock';
        font-size: calc(9.1vw + 3px);
        font-weight: 800;
        letter-spacing: -.4vw;
    }
    .xc90_new_star {
        display: none;
    }
    .shach.xc90_new_shekel {
        color: #fff;
        font-weight: 400;
        font-family: NarkisBlock;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        font-size: calc(3.2vw + 3px);
        padding-bottom: 0.5vw;
    }
    .month-price.xc_90 {
        position: relative;
        top: 10vw;
        right: 11.3vw;
    }
    .three-box.xc90_new_hodesh {
        color: #fff;
        text-align: end;
        font-family: 'NarkisBlockCondensed', sans-serif;
        font-size: calc(5.15vw + 3px);
        font-weight: 400;
        padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        margin-right: .75vw;
        position: relative;
        top: 5vw;
        right: -8vw;
    }
    .caption .trade.xc90_new_trade {
        font-family: 'NarkisBlockCondensed', sans-serif;
        font-size: calc(3.11vw + 3px);
        color: #fff;
    }
    .caption .price.xc90_new_box1Price {
        color: #fff;
        font-size: calc(1.7vw + 3px);
        font-family: 'NarkisBlockCondensed';
        font-weight: 300;
    }
    .caption .notice.xc90_new_box3Notice {
        color: #fff;
        font-size: calc(3.15vw + 3px);
        font-family: 'NarkisBlockCondensed';
        font-weight: 300;
    }
    .headline.s60 .big_price {
        font-size: calc(9vw + 3px);
        margin-left: .5vw;
        color: #fff
    }
    .headline.s60 {
        top: 13vw;
        right: 0;
    }
    .headline.s60 h2 {
        /* font-size: calc(3.66vw + 3px); */
        font-weight: 100;
        letter-spacing: -.05vw;
        font-size: calc(2.1vw + 3px);
    }
    .line {
        background: #fff;
        width: 18vw;
        height: 0.19vw;
        position: absolute;
        left: 31.5vw;
        top: 19.6vw;
        transform: rotate( 351deg);
    }
    .deleted_price {
        font-size: calc(6.1vw + 3px);
    }
    .xc90_hamhasha {
        color: #fff;
        font-size: calc(1.7vw + 3px);
        font-family: 'NarkisBlockCondensed';
        font-weight: 300;
    }
    .caption.new_Caption {
        line-height: .9;
        top: 50vw;
        left: 2.9vw;
        text-align: left;
        z-index: 2;
        font-weight: 400;
        font-size: calc(1.9vw + 3px);
        display: flex;
        flex-direction: column;
    }
    .headline.s60 .star {
        font-size: calc(4.02vw + 3px);
        position: relative;
        left: 1vw;
    }
    .caption.s60 .box-3 .notice {
        font-size: calc(3.99vw + 3px);
        font-weight: 600;
    }
    .caption.s60 {
        top: 50vw;
    }
    .swiper-slide[data-id="two"] {
        max-height: 100vh;
    }
    #info {
        position: relative;
        top: -12vw;
    }
    .row,
    .row-alt {
        padding: 3vw 0;
    }
    .headline.v60cc {
        right: 3vw;
        z-index: 99;
        top: 10vw;
        position: absolute;
    }
    .caption.xc60 {
        top: 52vw;
    }
    .headline.xc60 {
        top: 6vw;
    }
    .headline.s60 .month-price {
        line-height: 8vw;
    }
    .headline.xc90 .xc90_h2 {
        line-height: .93;
        text-align: left;
        position: relative;
        right: 2vw;
        top: 8vw;
        letter-spacing: -.02vw;
    }
}